Help: my 3DS can ONLY be used with 4.5 FW. Others FW don't work

Discussion in '3DS - Console, Accessories and Hardware' started by Keylogger, Jan 10, 2015.

  1. Keylogger
    OP

    Keylogger GBAtemp Advanced Maniac

    Member
    1,728
    366
    May 3, 2006
    France
    Hi,

    I have a problem with my 3DS XL...

    I don't know why but I can only use it with the 4.5 FW.
    If I upgrade the console, it will not boot (black screen)

    I have a USB NAND Mod so I can write my 4.5 NAND back but if i write any 4.5+ NAND (for ex my 9.2 NAND) the console will not boot.

    I have updated from 4.5 to 8.0 with smash bros retail game and now the 3DS doesn't boot so I have to write my 4.5 NAND back...

    Do you know what it the problem?

    Thanks a lot​